@charset "utf-8";
/*2008/08/25/�yFSFIELD�zyu*/


div#right_bg h3{ width:565px;height:30px;}
div.wrap h4{
	width:173px;
	height:28px;
	color: #000000;
	background: #FFFFFF;
	}
div#right_bg h3 span,
div.wrap h4 span{ visibility:hidden;}

h3#h3_1{margin-top:20px;background: url(../restaurant01/img/res_1.jpg) no-repeat;}
h3#h3_2{margin-top:20px;background: url(../restaurant01/img/res_18.jpg) no-repeat;}

/*090208�X�V********************************************************************/
h3#h3_3{
	background: url(../restaurant01/img/infomation.jpg) no-repeat;
}

h4#h4_1{background: url(../restaurant01/img/res_28.jpg) no-repeat;}
h4#h4_2{background: url(../restaurant01/img/res_29.jpg) no-repeat;}
h4#h4_3{background: url(../restaurant01/img/res_30.jpg) no-repeat;}
h4#h4_4{background: url(../restaurant01/img/res_31.jpg) no-repeat;}
h4#h4_5{background: url(../restaurant01/img/res_32.jpg) no-repeat;}
h4#h4_6{background: url(../restaurant01/img/res_33.jpg) no-repeat;}
h4#h4_7{background: url(../restaurant01/img/res_34.jpg) no-repeat;}
h4#h4_8{background: url(../restaurant01/img/res_35.jpg) no-repeat;}
h4#h4_9{background: url(../restaurant01/img/res_46.jpg) no-repeat;}

div.wrap{
	width:186px;
	height:200px;
	margin-top:25px;
	background: #FFFFFF;
	text-align:center;
	float:left;
	}
.ml_3{margin-left:3px;}

div#wrap_3{
	margin-top:20px;
	padding:0 20px 10px;
	}
div#wrap_3 li{padding-top:10px;}
.fc_360{color:#360;}
.fc_039{color:#039;}
.fc_FF9{
	color:#FF9900;
	font-weight:bold;
	}

/*090208�X�V******************************************************************/

div.reserve{
	text-align:center;
	clear:both;
	}
div.reserve img{ margin-top:25px;}

table{width:565px; margin-top:20px;}
	
th,td{
	padding:5px 0;
	border: 1px solid #000;
	font-size: 12px;
	line-height: 140%;
	font-weight: normal;
	vertical-align:top;
	color: #000;
	}
th{
	width:30%;
	background: #EAD8B3;
	text-align:center;
	}
td{
	padding-left:10px;
	background: #fff;
	text-align:left;
	}
table dt{ margin-right:5px;float:left;}
table a:link,
table a:visited{
	color:#000;
	text-decoration: underline;
	}
	
/***table.reserve01******************************************************/


table.reserve01{
	width:180px;
}


table.reserve01 th.reserve01{width:47%;}

table.reserve01 th.reserve02{width:53%;}


/***********************************************************/
div#wrap_1{
	height:150px;
	margin-top:20px;
	padding:0 10px 0 255px;
	background: url(../restaurant01/img/res_23.jpg) no-repeat;
	}
div#wrap_2{
	height:150px;
	margin-top:20px;
	padding:0 10px 0 255px;
	background: url(../restaurant01/img/res_24.jpg) no-repeat;
	}

div.wrap_1 p,
div.wrap_2 p{line-height:160%;}

iframe{
	height:220px;
	padding:0;
	display:block;
	width: 530px;
	margin: 0px;
}


/*141015�X�V******************************************************************/

h3#h3_6{margin-top:20px;background: url(../restaurant01/img/h3_ttl_porfe01.jpg) no-repeat;}

.align_right{text-align:right !important;}

div#wrap_porfe01{
	height:150px;
	margin-top:20px;
	padding:0 10px 0 255px;
	background: url(../restaurant01/img/img_porfe01.jpg) no-repeat;
	}



/*150807�X�V******************************************************************/

h3#h3_7{margin-top:20px;background: url(../restaurant01/img/h3_ilponte01.jpg) no-repeat;}

div#ilponte01{
	height:160px;
	margin-top:20px;
	padding:0 10px 0 255px;
	background: url(../restaurant01/img/img_ilponte01.jpg) no-repeat;
	}


/*151114�X�V******************************************************************/

div#wrap_wadaya01{
	height:160px;
	margin-top:20px;
	padding:0 10px 0 255px;
	background: url(../restaurant01/img/img_wadaya01.jpg) no-repeat;
	}

/*160309�X�V******************************************************************/

h3#h3_8{margin-top:20px;background: url(../restaurant01/img/h3_bar.jpg) no-repeat;}

div#wrap_bar01{
	height:220px;
	margin-top:20px;
	padding:0 10px 0 255px;
	background: url(../restaurant01/img/img_wild01.jpg) no-repeat;
	}

/*160620�X�V******************************************************************/

h3#h3_9{margin-top:20px;background: url(../restaurant01/img/h3_bacchus01.jpg) no-repeat;}

div#bacchus01{
	height:160px;
	margin-top:20px;
	padding:0 10px 40px 255px;
	background: url(../restaurant01/img/img_bacchus01.jpg) no-repeat;
	}

h3#h3_10{margin-top:20px;background: url(../restaurant01/img/h3_campagne01.jpg) no-repeat;}

div#campagne01{
	height:160px;
	margin-top:20px;
	padding:0 10px 0 255px;
	background: url(../restaurant01/img/img_campagne01.jpg) no-repeat;
	}

h3#h3_11{margin-top:20px;background: url(../restaurant01/img/h3_sakai01.jpg) no-repeat;}

div#sakai01{
	height:160px;
	margin-top:20px;
	padding:0 10px 0 255px;
	background: url(../restaurant01/img/img_sakai01.jpg) no-repeat;
	}

/*160817�X�V �N��******************************************************************/
ul#nav_global li.g06 a{background:url(../img/nav_global01.jpg) no-repeat -190px -260px;}



/*******************************************************************

以下2016/09/07 追加

******************************************************************/

/* heading
--------------------------------------------------*/
h3#h3_restaurant01{
	background:url(../restaurant01/img/h3_restaurant01.jpg) no-repeat 0 0;
	height:30px;
	margin-bottom:20px;
}

/* インフォメーション
--------------------------------------------------*/
div.info{
	background:url(../img/bg_bdr01.png) repeat-x 0 bottom;
	padding-bottom:10px;
	margin-bottom:10px;
	overflow:hidden;
}

div.info:last-child{margin-bottom:0;}

p.date{
	font-size:12px;
	color:#FFF;
	display:inline-block;
	margin-right:20px;
}

p.ico span{display:none;}

p.raporta{background:url(../img/ico_raporta01.png) no-repeat 0 5px;}
p.wadaya{background:url(../img/ico_wadaya01.png) no-repeat 0 5px;}
p.fukuzusi{background:url(../img/ico_fukuzusi01.png) no-repeat 0 5px;}
p.lucille{background:url(../img/ico_lucille01.png) no-repeat 0 5px;}
p.pizza{background:url(../img/ico_pizza01.png) no-repeat 0 5px;}
p.bacchus{background:url(../img/ico_bacchus01.png) no-repeat 0 5px;}

p.raporta,
p.wadaya,
p.fukuzusi,
p.lucille,
p.pizza,
p.bacchus{
	display:inline-block;
	vertical-align:bottom;
	width:86px;
	height:25px;
}

p.title a{
	background:url(../img/ico_arrow02.png) no-repeat left 0.4em;
	color:#FFF;
	font-size:13px;
	text-decoration:underline;
	line-height:1.6;
	padding-left:10px;
	display:block;
}

p.photo{
	background:url(../img/bg_eye_chatch01.jpg) no-repeat 0 0;
	float:right;
	width:100px;
	height:70px;
	overflow:hidden;
}

p.photo img{
	width:100px;
	height:auto;
}

p.title02{
	background:url(../img/bg_bdr01.png) repeat-x 0 bottom;
	color:#FFF;
	font-size:16px;
	line-height:1.6;
	padding-bottom:12px;
	margin-bottom:20px;
}

ul#btn_list{
	overflow:hidden;
	margin-bottom:40px;
}

ul#btn_list li{font-size:12px;}

ul#btn_list li#prev{float:left;}
ul#btn_list li#next{float:right;}

ul#btn_list li a{color:#FFF;}

ul#btn_list li a:hover{text-decoration:underline;}

/* etc
--------------------------------------------------*/
.left{float:left !important;}
.w425{width:425px !important;}
.align_center{text-align:center !important;}

/* ------------------------------------------------------------

wordpress

------------------------------------------------------------ */

/* wp_contents
---------------------------------------------- */
div.wp_contents{
	overflow:hidden;
	width:565px;
	margin-bottom:50px;
}

div.wp_contents p{
	margin-bottom:1.5em;
	line-height:1.6;
}

div.wp_contents p:last-child{margin-bottom:0;}

div.wp_contents a{
	color:#CDB489;
	text-decoration:underline;
}

div.wp_contents a:hover{
	color:#EBE1CF;
	text-decoration:none;
}

div.wp_contents img{
	max-width:565px;
	height:auto;
}

div.wp_contents .alignleft{float:left;}
div.wp_contents .alignright{float:right;}
div.wp_contents .aligncenter{
	display:block;
	margin:auto;
}

/* wordpress ページネーション
---------------------------------------------- */
div.wp-pagenavi{
	text-align:center;
	margin-bottom:25px;
}

div.wp-pagenavi span{
	background:#285825;
	color:#FFF;
	font-size:12px;
    margin: 0 2px 0 0;
	padding: 7px 10px;
    line-height: 1;
	display:inline-block;
}

div.wp-pagenavi a{
	background:#704D21;
	color:#FFF;
	font-size:12px;
    margin: 0 2px 0 0;
	padding: 7px 10px;
    line-height: 1;
	display:inline-block;
}

div.wp-pagenavi a.previouspostslink,
div.wp-pagenavi a.nextpostslink{padding:7px 9px;}

div.wp-pagenavi a:hover{
	background:#285825;
	color:#FFF;
	font-size:12px;
    margin: 0 2px 0 0;
	padding: 7px 10px;
    line-height: 1;
	display:inline-block;
}

div.wp-pagenavi a.previouspostslink:hover,
div.wp-pagenavi a.nextpostslink:hover{padding:7px 9px;}

span.pages,
span.extend{display:none !important;}

